Subject: Re: snd-aoa status update / automatic driver loading

From: Rene Rebe <[email-masked]>
Date: Thu, 18 May 2006 10:56:35 +0200

Hi,

thanks for the update. Is record/capture supost to work now?

Yours,

=2D-=20
Ren=E9 Rebe - Rubensstr. 64 - 12157 Berlin (Europe / Germany)
            http://exactcode.de | http://t2-project.org | http://rebe.name
            +49 (0)30 / 255 897 45